AnsweredAssumed Answered

ArcGIS Server: Supported versions?

Question asked by mhs@mast.dk on Oct 9, 2018
Latest reply on Oct 11, 2018 by mhs@mast.dk

Hi,

 

Can anyone confirm that the ArcGIS for AutoCAD 370 only supports older versions of ArcGIS Server? According to Help/Documentation it supports: “ArcGIS Server10.2 to 10.5.1 (for feature, map, and image service access)”. I was hoping that these versions were just the minimum and that newer versions e.g. 10.61 would also work but when testing and trying to Add/Extract data from a 10.61 Feature Server I keep getting: “Errors encountered extracting features”. I’ve succeeded when testing up against a 10.31 Feature Server.  

 

Public Feature Service found on Living Atlas in order to investigate/reproduce the problem:

https://www.arcgis.com/home/item.html?id=822b7e9ad10e476e9092265416ad484d

 

Kind regards,

Martin

Outcomes